---
title: Südbrandenburgischer Abfallzweckverband
url: https://www.sbazv.de/entsorgungstermine/restmuell-papier-gelbesaecke-laubsaecke-weihnachtsbaeume/
howto:
  en: |
    - Go to <https://www.sbazv.de/entsorgungstermine/restmuell-papier-gelbesaecke-laubsaecke-weihnachtsbaeume/>
    - Mark all types of waste and enter your address
    - Click on "Kalenderexport"
    - Click on "URL in die Zwischenablage kopieren"
    - Replace the `url` in the example configuration with this link.
  de: |
    - Gehe zu <https://www.sbazv.de/entsorgungstermine/restmuell-papier-gelbesaecke-laubsaecke-weihnachtsbaeume/>
    - Hake alle Abfallarten an und gib deine Adresse ein
    - Klicke auf "Kalenderexport"
    - Klicke auf "URL in die Zwischenablage kopieren"
    - Ersetze die `url` in der Beispielkonfiguration mit diesem Link.
test_cases:
  Rangsdorf:
    url: 
      https://fahrzeuge.sbazv.de/WasteManagementSuedbrandenburg/WasteManagementServiceServlet?ApplicationName=Calendar&SubmitAction=sync&StandortID=1369739001&AboID=10760&Fra=P;R;WB;L;GS
    split_at: ' & '
